﻿.Depall {
 padding: 15px 0 15px;
 box-sizing: border-box;
 /* background: url(/Sites/Uploaded/UserUpLoad/20250708/20250708180458.png) repeat-x bottom left; */
 overflow: hidden;
}
.dep_img {
 margin-bottom: 15px;
 font-weight: bold;
 color: #137c4b;
 padding-left: 30px;
 position: relative;
}
.dep_img::before{
 content: "";
 position: absolute;
 width: 10px;
 height: 10px;
 background: #137C4B;
 left: 4px;
 top: calc(50% - 5px);
 transform: rotate(45deg);
 /* transform: translateY(-7.5px); */
}
.menuB .menuCount {
  width: 22%;
  box-sizing: border-box;
  background: #fff;
  margin-right: 4%;
  margin-bottom: 25px;
}
.menuB .menuCount:nth-child(4n) {
  margin-right: 0;
}
 .DepName {
  border-radius: 8px;
  border: 1px solid #137c4b;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #137c4b;
  font-size: 15px;
  font-weight: normal;
  padding: 11px 10px;
  height: 100%;
  box-sizing: border-box;
text-align: center;
}
.DepName:hover{
 background: radial-gradient( 38% 68% at 87% -9%, rgba(255,255,255,0.23) 0%, rgba(255,255,255,0) 100%), #53AD83;
 color: #fff;
}
.menuCount_all{
 display: flex;
 flex-wrap: wrap;
 padding: 40px 40px 15px 40px;
 background: #F7F9F8;
}
.menuB .menuCount .ul {
  height: 80px;
  padding-left: 15px;
  overflow-y: auto;
}
.Depall_tit .Depall_SubTit{
 margin-bottom: 15px;
 color: #137c4b82;
 padding-left: 30px;
 font-size: 16px;
}
.menuB .menuCount .ul .li {
  float: left;
  position: relative;
}

.menuB .menuCount .ul .li>a {
  font-size: 14px;
  color: #137c4b;
  margin: 5px 5px;
  display: inline-block;
  width: 46px;
  text-align: center;
}

.menuB .menuCount .ul::-webkit-scrollbar {
  width: 6px;
}

.menuB .menuCount .ul::-webkit-scrollbar-thumb {
  background-color: #137c4b;
  position: relative;
}

.menuB .menuCount .ul::-webkit-scrollbar-track {
  background: #dae3f9;
}
@media only screen and (max-width: 768px) {
  .menuB .menuCount{
 width: 46%;
  }
} 